@charset "UTF-8";

@media (min-width: 768px) {

#kvSp {
display: none;
}

#lukaAllWrap {
width: 100%;
font-size: 16px;
padding-bottom: 120px;
}

#lukaAllWrap p {
margin-bottom: 30px;
}

#lukaAllWrap #lukaKv {
position: relative;
width: 100%;
}

#lukaAllWrap #lukaKv img {
width: 100%;
}

#lukaAllWrap #lukaKv h2 {
position: absolute;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
width: 440px;
font-size: 30px;
color: #00205B;
margin: auto;
z-index: 1;
left: 0;
right: -750px;
top: 90px;
}

#lukaAllWrap .lukaWrap {
max-width: 1260px;
width: 100%;
text-align: justify;
margin: 0 auto;
padding: 100px 30px;
}

#lukaAllWrap .lukaTitleCe {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 28px;
text-align: center;
color: #00205B;
margin-bottom: 50px;
line-height: 1.7;
}

#lukaAllWrap .lukaSubTitleCe {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 20px;
text-align: center;
color: #595757;
margin-top: 80px;
margin-bottom: 60px;
line-height: 1.7;
}

#lukaAllWrap #lukaImg {
width: 588px;
text-align: center;
margin: 0 auto;
margin-bottom: 80px;
}

#lukaAllWrap .lukaWrap .btn {
margin-top: 60px;
}

#lukaAllWrap #lukaFlex {
width: 100%;
margin: 30px auto;
margin-bottom: 120px;
display: flex;
justify-content: space-between;
align-items: center;
}

#lukaAllWrap #lukaL {
width: 48%;
}

#lukaAllWrap #lukaR {
width: 48%;
font-size: 16px;
}

#lukaAllWrap #lukaR h3 {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 28px;
color: #00205B;
margin-bottom: 30px;
line-height: 1.7;
}

#lukaAllWrap .lukaLItem {
font-size: 18px;
margin-bottom: 30px;
padding: 5px 0 5px 20px;
border-left: 1px solid #595757;
line-height: 1;
}

#lukaAllWrap .lukaLItem h4 {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 25px;
margin-bottom: 20px;
}

#lukaAllWrap #lukaWrapColor {
background-color: #E9EFF3;
width: 100%;
}

#lukaAllWrap #lukaCircleFlex {
margin-bottom: 80px;
display: flex;
justify-content: space-between;
}

#lukaAllWrap .lukaCircleSp {
display: none;
}

#lukaAllWrap .lukaCircle {
background-color: #fff;
width: 340px;
height: 340px;
display: table;
border: 1px solid #707070;
border-radius: 340px;
}

#lukaAllWrap .lukaCircle .inner {
font-size: 20px;
text-align: center;
display: table-cell;
vertical-align: middle;
line-height: 1.6;
}

#lukaAllWrap .lukaCircle .inner span {
font-size: 25px;
display: block;
}

#lukaAllWrap .X {
position: relative;
}

#lukaAllWrap .X {
position: relative;
width: 80px; 
height: 80px;
top: 130px;
}

#lukaAllWrap .X::before,
#lukaAllWrap .X::after {
content: "";
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 1px;
background-color: #707070;
}

#lukaAllWrap .X::before {
transform: translateY(-50%) rotate(45deg);
}
#lukaAllWrap .X::after {
transform: translateY(-50%) rotate(-45deg);
}

#lukaAllWrap .lukaFunctionalityFlex {
display: flex;
justify-content: space-between;
}

#lukaAllWrap .lukaFunctionality {
width: 380px;
text-align: left;
padding: 50px 30px;
border: 1px solid #595757;
}

#lukaAllWrap .lukaFunctionality h3 {
font-size: 20px;
text-align: center;
margin-bottom: 40px;
line-height: 1.6;
}

#lukaAllWrap .lukaFunctionality h3 span {
font-size: 25px;
display: block;
}

#lukaAllWrap .lukaFunctionality h4 {
font-size: 20px;
color: #00205B;
margin-bottom: 20px;
padding-bottom: 15px;
border-bottom: 1px solid #00205B;
line-height: 1.6;
}

#lukaAllWrap .lukaFunctionalityTitle {
padding-bottom: 25px;
border-bottom: 1px solid #00205B;
}

#lukaAllWrap .lukaFunctionalityTitle span {
color: #00205B;
margin-top: 15px;
}

#lukaLine {
width: 830px;
margin: 0 auto;
}

#lukaAllWrap #lukaWrapImg img {
width: 100%;
}

#lukaWrapImgSp {
display: none;
}

#lukaAllWrap #lukaWrapBottom {
max-width: 1260px;
width: 100%;
font-size: 18px;
text-align: center;
margin: 0 auto;
padding: 60px 30px 0;
}

}

@media (max-width: 767px) {

#kvPc {
display: none;
}

#lukaAllWrap {
width: 100%;
font-size: 16px;
padding-bottom: 120px;
}

#lukaAllWrap p {
margin-bottom: 30px;
}

#lukaAllWrap #lukaKv {
position: relative;
width: 100%;
}

#lukaAllWrap #lukaKv img {
width: 100%;
}

#lukaAllWrap #lukaKv h2 {
position: absolute;
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
width: 85%;
font-size: 22px;
color: #00205B;
margin: auto;
line-height: 1.5;
z-index: 1;
left: 0;
right: 0;
top: 25px;
}

#lukaAllWrap .lukaWrap {
width: 90%;
text-align: left;
margin: 0 auto;
padding: 40px 0;
}

#lukaAllWrap .lukaTitleCe {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 20px;
text-align: center;
color: #00205B;
margin-bottom: 30px;
line-height: 1.5;
}

#lukaAllWrap .lukaSubTitleCe {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 18px;
text-align: center;
color: #595757;
margin-top: 80px;
margin-bottom: 30px;
line-height: 1.5;
}

#lukaAllWrap #lukaImg {
width: 100%;
text-align: center;
margin: 0 auto;
margin-bottom: 30px;
}

#lukaAllWrap .lukaWrap .btn {
margin-top: 30px;
}

#lukaAllWrap #lukaFlex {
width: 100%;
margin: 30px auto;
margin-bottom: 60px;
}

#lukaAllWrap #lukaL {
width: 100%;
margin-bottom: 30px;
}

#lukaAllWrap #lukaR {
width: 90%;
font-size: 16px;
margin: 0 auto;
}

#lukaAllWrap #lukaR h3 {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 20px;
color: #00205B;
margin-bottom: 30px;
line-height: 1.5;
}

#lukaAllWrap .lukaLItem {
font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
font-size: 16px;
margin-bottom: 30px;
padding: 5px 0 5px 20px;
border-left: 1px solid #595757;
line-height: 1.5;
}

#lukaAllWrap .lukaLItem h4 {
font-size: 18px;
margin-bottom: 10px;
}

#lukaAllWrap #lukaWrapColor {
background-color: #E9EFF3;
width: 100%;
}

#lukaAllWrap #lukaCircleFlex {
margin-bottom: 80px;
}

#lukaAllWrap .lukaCircle {
background-color: #fff;
width: 280px;
height: 280px;
margin: 0 auto;
/*display: table;*/
border: 1px solid #707070;
border-radius: 280px;
display: none;
}

#lukaAllWrap .lukaCircle .inner {
font-size: 16px;
text-align: center;
display: table-cell;
vertical-align: middle;
line-height: 1.6;
}

#lukaAllWrap .lukaCircle .inner span {
font-size: 21px;
display: block;
}


#lukaAllWrap .X {
position: relative;
width: 60px; 
height: 60px;
margin: 0 auto;
display: none;
}

#lukaAllWrap .X::before,
#lukaAllWrap .X::after {
content: "";
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 1px;
background-color: #707070;
}

#lukaAllWrap .X::before {
transform: translateY(-50%) rotate(45deg);
}
#lukaAllWrap .X::after {
transform: translateY(-50%) rotate(-45deg);
}

#lukaAllWrap .lukaFunctionalityFlex {
margin-bottom: 40px;
}

#lukaAllWrap .lukaFunctionality {
width: 100%;
font-size: 14px;
text-align: left;
margin-bottom: 20px;
padding: 30px;
border: 1px solid #595757;
}

#lukaAllWrap .lukaFunctionality h3 {
font-size: 18px;
text-align: center;
margin-bottom: 40px;
line-height: 1.6;
}

#lukaAllWrap .lukaFunctionality h3 span {
font-size: 22px;
display: block;
}

#lukaAllWrap .lukaFunctionality h4 {
font-size: 18px;
color: #00205B;
margin-bottom: 20px;
padding-bottom: 15px;
border-bottom: 1px solid #00205B;
line-height: 1.6;
}

#lukaAllWrap .lukaFunctionalityTitle {
padding-bottom: 15px;
border-bottom: 1px solid #00205B;
}

#lukaAllWrap .lukaFunctionalityTitle span {
color: #00205B;
margin-top: 15px;
}

#lukaLine {
display: none;
}

#lukaAllWrap #lukaWrapImg {
display: none;
}

#lukaAllWrap #lukaWrapImgSp img {
width: 100%;
}

#lukaAllWrap #lukaWrapBottom {
width: 100%;
font-size: 16px;
text-align: center;
margin: 0 auto;
padding: 60px 30px 0;
}

}